Reply To: PHP and mySql Update

Home Forums MapPress Support PHP and mySql Update Reply To: PHP and mySql Update

#15321
Chris
Keymaster

    Hi,

    MapPress is always compatible with the PHP and MySQL versions recommended by WordPress. I don’t test higher versions (it would be too time-consuming) but it shouldn’t be a problem.